    .padding-160 {
        padding-bottom: 160px;
    }

    .card-body p {
        padding: .5rem 0;
    }

    .card-body p.card-text {
        font-size: 0.85rem;
    }

    .lector__title {
        max-width: 1000px;
        font-size: 40px;
        font-weight: 600;
    }

    .lectors-button {
        background-color: #db3838;
        padding: 1rem;
        border-radius: .5rem;
        font-size: 1rem;
        color: #fff;
        text-transform: uppercase;
    }

    .lectors-button:hover {
        background-color: #b02a37;
        color: #fff;
    }

    .btn-box {
        text-align: center;
        margin-top: 2rem;
    }

    .btn-slide {
        background-color: #db3838;
        padding: 1rem;
        border-radius: .5rem;
        font-size: 1rem;
        color: #fff;
        text-transform: uppercase;
    }

    @media (max-width: 576px) {
        .lector__title {
            font-size: 22px;
        }
    }
